Subject: Printing Japanese documents with netatalk

From: "Olivier Thomas" <[email-masked]>
Date: Tue, 15 Feb 2000 19:19:51 +0900

Hi,

I installed netatalk on a Linux machine for my users to be able to print
documents on a local printer attached to this linux machine.
The macintosh use the module Kanjikit to be able to enter and read japanese
characters.
When I try to print a Japanese documents trhough netatalk, the macintosh
crashes and I have to reboot it. Printing a document in english or 'romaji'
perfectly works.

Do I need to install some specific modules on the Linux machine ? If yes,
which one and how do I do that ? Is there a need to install a new input
filter for the printers ?

Thanks for your support,
Olivier.